POST
Error

Авторизации

Authorization
string
header
обязательно

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with Bearer. Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Параметры пути

conversation_id
string
обязательно

Conversation ID.

Тело

application/json

Request body for renaming a conversation.

user
string
обязательно

The user identifier.

name
string

The name of the conversation. Required when auto_generate is false.

auto_generate
boolean
по умолчанию:false

Automatically generate the conversation name. When true, the name field is ignored.

Ответ

Conversation renamed successfully.

id
string<uuid>

Conversation ID.

name
string

Conversation name.

inputs
object

Input variables for the conversation.

status
string

Conversation status. normal for active conversations.

introduction
string

Conversation introduction.

created_at
integer<int64>

Creation timestamp.

updated_at
integer<int64>

Last update timestamp.